/* This is
a multi-line
comment */ 

body {margin: 0;   
      color: rgb(255,255,255);
      background: linear-gradient(to bottom, #00ccff 0%, #003366 100%);
     font-family:comic sans MS;
}
/*changes to aestetics of the web page*/
ul.sidenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 15%;
  background-color: #33FFFF;
  border: 1px solid #555;
  position: fixed;
  height: 100%;
 overflow: auto; }

ul.sidenav li a {
  display: block;
  color: #000000;
  padding: 8px 16px;
  text-decoration: none;
   text-align: center;
  border-bottom: 1px solid #555;
}
 li:last-child {
  border-bottom: none;
} 
ul.sidenav li active {
  background-color: #black;
  color: #orange;
}

ul.sidenav li a:hover:not(.active) {
  background-color: #7FFFD4;
  color: orange;
}

div.content {
  margin-left: 15%;
  padding: 1px 16px;
  height: 1000px;

    
}

@media screen and (max-width: 900px) {
  ul.sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul.sidenav li a {
    float: left;
    padding: 15px;
  }
  
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  ul.sidenav li a {
    text-align: center;
    float: left;
  }

}
<style>
